import axios from 'axios'

export const useZebraStatus = async (relation,select = '*', sortColumn = null) => {
    const {data} = await axios({
        method:"get",
        url:"http://192.168.2.161/config.html",

    })

    console.log(data)
}

export const useZebraPstPrnt = async (zpl) => {
    try {
        const {data} = await axios({
            method: "post",
            url:"http://192.168.2.161/pstprnt",
            data: zpl
        })

    } catch (error) {
        console.log(error)
    }
}

